@charset "UTF-8";

@media screen and (min-width:740px) and (max-width: 999px) {
}
@media screen and (max-width: 739px) {
}
/*
ベースカラー濃紺
003C78
カテゴリーカラー
05ABCF
------------------------*/
/*article*/
#main article{
	padding-top:50px;
	padding-bottom:20px;
}
#main article:first-child{
	padding-top:0px;
}
/*h要素*/
#main h1{

	line-height:35px;
	padding-top:15px;
	letter-spacing:1px;
	padding-left:0;
	background:none;
	border:none;
	border-top:3px solid #05ABCF;
	color:#000000;

}

#main h2{
	background:#05ABCF;
	color:#FFFFFF;
	padding:7px 13px;
	letter-spacing:1px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

#main p.data{
	margin:0;
	padding-bottom:10px;
	border-bottom:1px dashed #999999;
}
#main h2{
	border-color:#05ABCF;
}
@media screen and (max-width: 739px) {
	#main h1{font-size:21px;line-height:30px;text-align:left;padding-left:0;}
}
/*localnav*/
#localnav  ul.localmenu li a{
	background-image:url(images/localnav_01.png);
}


/*
-----------------------------------------------------------------------------------------*/
/*事例*/
.case dl{
	padding:25px 0 25px 135px;
	border-bottom:1px dashed #666666;
}
.case dt{
	float:left;
	margin-left:-135px;
}
.case dd.title{
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	margin-top:10px;
	color:#000000;
	letter-spacing:2px;
}
.case dd.items{
	font-size:12px;
	line-height:24px;
	margin:10px 0 5px 0;
	color:#4D4D4D;
}
.case dd.items span{
	white-space:nowrap;
	padding:2px 5px;
	border:1px solid #CCCCCC;
}
.case dd.copy{
	line-height:24px;
}
@media screen and (max-width: 739px) {
	.case dl{padding:10px 0 10px 65px;border-bottom:1px dashed #666666;}
	.case dt{float:left;width:55px;margin-left:-65px;}
	.case dd.title{margin-top:5px;margin-bottom:-3px;}
	.case dd.copy{margin-left:-65px;}
}


.topics dl{
	margin-top:40px;
	padding-top:10px;
	border-top:1px solid #E6E6E6;
}
.topics dt{
	border-radius: 3px;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background:#77A923;
	color:#FFFFFF;
	width:120px;
	text-align:center;
	float:left;
	line-height:29px;
	font-size:16px;
	font-weight:bold;
}
.topics dd{
	padding-left:130px;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #E6E6E6;
	line-height:29px;
}